body {
    background-color: white;
    color: #3E3E3E;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size : 80%;
    width : 98%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: auto;
}
h1, 
h2, 
h3,
h4,
h5,
h6 {
    margin: 0em;
    color: #3E3E3E;
    font-weight : normal;
    margin-bottom: 2ex;
}
h1 {
    font-size: 1.6em;
}
h2 {
    font-size: 1em;
    font-weight: bold;
}
h3 {
    font-size: 1em;
    font-weight: bold;
}
h4 {
    font-size: 1em;
    font-weight: bold;
}
h5 {
    font-size: 1em;
    font-weight: bold;
}
h6 {
    font-size: 1em;
    font-weight: bold;
}
/* extra Klasse, kann auf Überschriften gelegt werden aber ohne margin-bottom */
.no_margin_bottom{
    margin-bottom: 0ex;
}
div,
form,
fieldset,
input,
textarea {
    margin: 0px;
    padding: 0px;
}
select,
input,
textarea {
    font-family: Tahoma, "MS Sans Serif", Geneva, sans-serif;
    font-size : 8pt;
    color: #3e3e3e;
    border: 1px solid #dadada;
}
#column_2 select,
#column_2 input,
#column_2 textarea {
    border: none;
}
fieldset {
    border: none;
    margin-bottom: 2ex;
    width: 100%;
}
legend {
    margin-left: 0px;
    padding: 0px;
    padding-bottom: 1.4ex;
    color: #990000;
}
p {
    margin: 0px;
    margin-bottom: 3ex;
}
a,
a:link{
    color: #990000;
    text-decoration: none;
    background-repeat: no-repeat;
}
a:visited{
    color: #990000;
    text-decoration: none;
}
a:hover,
a:focus {
    text-decoration: underline;
}
a:active {
    color: #FF0000;
    text-decoration: none;
}
img {
    border: none;
}
#column_3 img {
    border: 1px solid #cccccc;
}
#column_3 img.fullwidth {
    border-top: none;
    border-left: none;
    border-right: none;
}
hr {
    border: none;
    border-bottom: 1px solid #c1c1c1;
    height: 1px;
    margin: 2em 0px 2em 0px;
}
#column_1 hr {
    margin: 5px 0px 5px 0px;
    clear: both;
}
#pcgcpageend hr {
    margin-bottom: -8px;
}
#column_1 li {
    margin-bottom: 1.4em;
}
.invisible,
.printonly {
    visibility: hidden;
    display: none;
}
.clearfloats {
    clear: both;
    height: 0px;
}
.clearfloats img {
    visibility: hidden;
    position: absolute;
    border: none;
    margin-left: -2000px;
}
/* Servicemenü */
#phservicemenu {
    font-size: 0.7em;
    text-align : right;
    padding: 6px;
}
#phservicemenu p {
    margin: 0px;
    padding: 0px;
}
#phservicemenu a,
#phservicemenu a:link,
#phservicemenu a:visited {
    text-decoration: none;
    color: #606060;
    border-color: #606060;
}
#phservicemenu a:hover {
    text-decoration: underline;
}
/* Headerbereich */
/* #phlogos {
    position: relative;
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: #ff9900;
    height: 90px;
    text-align: right;
    border: 1px solid white;
}
*/

#phlogos {
    position: relative;
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: #ffffff;
    background-image:url(/_img/common/header_background.jpg); 
    background-repeat:repeat-x;     
    height: 88px;
    text-align: right;
    border-top: 1px solid #073381;
    border-right: 1px solid #073381;
    border-bottom: 1px solid #073381;
}

#pageheader {
    border-bottom: 1px solid #073381;
}
#phl_bmbf,
#phl_bmbfpt,
#phl_pt {
    position: absolute;
    float: left;
}
#phl_bmbf {
    left: 0px;
}
#phl_bmbfpt {
    top: -25px;
    left: 0px;
}
/*
#phl_pt {
    border-right: 3px solid white;
    left: 200px;
}
*/
#phl_pt {
    border-left: 1px solid #073381;
    left: 200px;
}

#phl_slogan {
    float: right;
    visibility: visible;
    display: inline;
}
#phllogo {
    float: left;
    width: 200px;
}
#phlslogan {
    display: block;
    //background-color: #ff9900;
    background-color: #ffffff;
    text-align: right;
}
/* Spaltenanordnung */
#column_wrap {
    clear: both;
    position: relative;
}
/* MinisterInnenbox */
#m_theme {
    position: relative;
    display: block;
    overflow: hidden;
    color: #000000;
}
.m_theme_box_main {
    position: relative;
    border: 1px solid #073482;
    background: #D4EEFB;
}
#m_theme .contextitem {
    display:block;
    float: right;
    top: 0px;
    width: 198px;
    border: 1px solid #FFE0B2;
    background: #FFF5E5;
    padding-bottom: 500px;
    margin-bottom: -500px;
    font-size: 0.85em;
}
/* here comes the heavy lifting */
#column_1_3_wrapper {
    position: relative;
    margin-left: 221px;
}
#column_1_wrapper_home {
    border-top: 1px solid #FFE0B2;
}
#column_1_wrapper_home {
    margin-right: 209px;
}
#column_1 {
    clear: both;
    padding-top: 18px;
    margin-bottom: 6ex;
    margin-right: 218px;
}
#column_1_wrapper_home #column_1 {
    padding-top: 11px;
}
#column_1_wrapper_home #column_1 {
    margin-right: 0px;
}
#column_2 {
    position: absolute;
    top: 0px;
    font-size: 0.8em;
    width: 200px;
}
#column_1_wrapper_home .pcgcteaserMIN img {
    width: 120px;
}
#column_3_wrapper_home {
    position: absolute; 
    right: 0px; 
    top: 0px; 
    width: 200px;
    border-top: 1px solid #FFE0B2;
}
#column_3 {
    position: absolute; 
    right: 0px; 
    top: 0px; 
    margin-top: 18px;
    font-size: 0.85em;
    width: 200px;
}
#column_3_wrapper_home #column_3 {
    margin-top: 11px;
}
.project_vids{
    width: 300px;
    max-width: 100%;
}
#fb {
    padding: 20px 39%;
}